function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibems_setreconnectattemptdelay","tibems_setreconnectattemptdelay");
x.t("tibems_setreconnectattemptdelay","function");
x.t("tibems_setreconnectattemptdelay","tibems_int");
x.t("tibems_setreconnectattemptdelay","tibco");
x.t("tibems_setreconnectattemptdelay","using");
x.t("description","delay");
x.t("end-call","remarks");
x.t("time","successive");
x.t("time","milliseconds");
x.t("connection","attempts");
x.t("connection","server");
x.t("389","setting");
x.t("tibems-status","end-call");
x.t("reconnect","delay");
x.t("default","value");
x.t("500","minimum");
x.t("objects","determines");
x.t("tibems_status","tibems_setreconnectattemptdelay");
x.t("cobol","call");
x.t("utilities","utility");
x.t("determines","delay");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("attempts","parameters");
x.t("attempt","establish");
x.t("functions","tibems_setreconnectattemptdelay");
x.t("successive","attempt");
x.t("delay","time");
x.t("delay","reconnect");
x.t("delay","cobol");
x.t("delay","returning");
x.t("delay","value");
x.t("delay","declaration");
x.t("minimum","value");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("purpose","modify");
x.t("tibems_int","delay");
x.t("tibems_getreconnectattemptdelay","page");
x.t("client","tibemsconnection");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("establish","connection");
x.t("failure","parameters");
x.t("value","time");
x.t("value","default");
x.t("value","500");
x.t("value","delay");
x.t("value","250");
x.t("declaration","tibems_status");
x.t("remarks","setting");
x.t("page","389");
x.t("reconnection","delay");
x.t("reconnection","failure");
x.t("utility","functions");
x.t("milliseconds","connection");
x.t("call","tibems_setreconnectattemptdelay");
x.t("call","call");
x.t("service","user\u2019s");
x.t("using","value");
x.t("setting","reconnection");
x.t("setting","governs");
x.t("250","tibems_getreconnectattemptdelay");
x.t("modify","reconnection");
x.t("governs","client");
x.t("server","value");
x.t("user\u2019s","guide");
}
